# Uses of Class
org.springframework.beans.BeanMetadataAttribute

Packages that use BeanMetadataAttribute
Package
Description
org.springframework.beans
This package contains interfaces and classes for manipulating Java beans.

## Uses of BeanMetadataAttribute in org.springframework.beans

Methods in org.springframework.beans that return BeanMetadataAttribute
Modifier and Type
Method
Description
`BeanMetadataAttribute`
BeanMetadataAttributeAccessor.`getMetadataAttribute(String name)`
Look up the given BeanMetadataAttribute in this accessor's set of attributes.
Methods in org.springframework.beans with parameters of type BeanMetadataAttribute
Modifier and Type
Method
Description
`void`
BeanMetadataAttributeAccessor.`addMetadataAttribute(BeanMetadataAttribute attribute)`
Add the given BeanMetadataAttribute to this accessor's set of attributes.